Reviews by maggiexyz

cpanratings
 

RSS

DBD-Oracle (1.21) ****

Installation can be tricky. It was important to read the printout carefully and research the web a bit to find solutions. Even so, v1.21 worked with oracle 10g, but wouldn't install with 9i. v1.19 worked with 9i.

maggiexyz - 2008-08-04T05:28:18 (permalink)

1 out of 3 found this review helpful. Was this review helpful to you?  Yes No